.cate {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 980px; HEIGHT: 563px; OVERFLOW: hidden
}
.catebg {
	POSITION: absolute; WIDTH: 100%; BACKGROUND: url(../images/catebg.png); HEIGHT: 563px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://vip.club.sohu.com/photo2013/public/images/catebg.png, sizingMethod=crop)
}
.description {
	POSITION: absolute; WIDTH: 380px; HEIGHT: 210px; TOP: 70px; LEFT: 20px
}
.description P {
	LINE-HEIGHT: 200%; TEXT-INDENT: 2em
}
.description P I A {
	FONT-STYLE: normal; FLOAT: right; COLOR: #9d651a; TEXT-DECORATION: none
}
.judges {
	POSITION: absolute; WIDTH: 419px; HEIGHT: 220px; TOP: 360px; LEFT: 0px
}
.judges .sContainer {
	WIDTH: 369px
}
.awards .sContainer {
	WIDTH: 490px
}
.sContainer {
	POSITION: absolute; OVERFLOW: hidden; RIGHT: 15px; LEFT: 32px
}
A.playleft {
	POSITION: absolute; WIDTH: 15px; DISPLAY: none; BACKGROUND: url(../images/playbg.png) 30px 0px; HEIGHT: 61px; TOP: 25px; LEFT: 10px
}
A.playright {
	POSITION: absolute; WIDTH: 15px; DISPLAY: none; BACKGROUND: url(../images/playbg.png) 15px 0px; HEIGHT: 61px; RIGHT: 6px; TOP: 25px
}
A.playleft:hover {
	BACKGROUND: url(../images/playbg.png) 0px 0px
}
A.playright:hover {
	BACKGROUND: url(../images/playbg.png) 45px 0px
}
.playList {
	WIDTH: 2000px
}
.awards {
	POSITION: absolute; WIDTH: 547px; HEIGHT: 220px; TOP: 360px; LEFT: 433px
}
.judges DL {
	FLOAT: left; MARGIN-RIGHT: 15px
}
.awards DL {
	FLOAT: left; MARGIN-RIGHT: 15px
}
.judges DT {
	BORDER-BOTTOM: #e8ecef 1px solid; BORDER-LEFT: #e8ecef 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; WIDTH: 100px; PADDING-RIGHT: 4px; BACKGROUND: #fff; HEIGHT: 100px; OVERFLOW: hidden; BORDER-TOP: #e8ecef 1px solid; BORDER-RIGHT: #e8ecef 1px solid; PADDING-TOP: 4px
}
.awards DT {
	BORDER-BOTTOM: #e8ecef 1px solid; BORDER-LEFT: #e8ecef 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; WIDTH: 100px; PADDING-RIGHT: 4px; BACKGROUND: #fff; HEIGHT: 100px; OVERFLOW: hidden; BORDER-TOP: #e8ecef 1px solid; BORDER-RIGHT: #e8ecef 1px solid; PADDING-TOP: 4px
}
.judges DD {
	TEXT-ALIGN: center
}
.awards DD {
	TEXT-ALIGN: center
}
.judges B {
	TEXT-ALIGN: center; DISPLAY: block; PADDING-TOP: 10px
}
.awards B {
	TEXT-ALIGN: center; DISPLAY: block; PADDING-TOP: 10px
}
.judges I {
	TEXT-ALIGN: center; FONT-STYLE: normal; DISPLAY: block
}
.awards I {
	TEXT-ALIGN: center; FONT-STYLE: normal; DISPLAY: block
}
.judges IMG {
	WIDTH: 100px; HEIGHT: 100px
}
.awards IMG {
	WIDTH: 100px; HEIGHT: 100px
}
.achievement {
	POSITION: absolute; WIDTH: 546px; BACKGROUND: url(../images/achievementbg2.png); HEIGHT: 273px; TOP: 0px; LEFT: 434px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://vip.club.sohu.com/photo2013/public/images/achievementbg2.png, sizingMethod=crop)
}
.pub {
	POSITION: absolute; WIDTH: 546px; BACKGROUND: url(../images/pubbg.png); HEIGHT: 273px; TOP: 0px; LEFT: 434px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://vip.club.sohu.com/photo2013/public/images/pubbg.png, sizingMethod=crop)
}
.pub .description {
	WIDTH: 505px; HEIGHT: 170px
}
#photoList {
	POSITION: relative; MARGIN: 0px 4px
}
#photoList .item {
	PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; WIDTH: 303px; PADDING-RIGHT: 7px; MARGIN-BOTTOM: 10px; BACKGROUND: url(../images/border1.png); PADDING-TOP: 7px
}
#photoList .hover {
	BACKGROUND: url(../images/border2.png)
}
#photoList .item DT {
	TEXT-ALIGN: center; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; BACKGROUND: #fff; OVERFLOW: hidden; PADDING-TOP: 4px
}
#photoList .item DD {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 6px; PADDING-RIGHT: 15px; BACKGROUND: #fff; HEIGHT: 20px; PADDING-TOP: 0px
}
#photoList .item DD EM {
	FONT-STYLE: normal; DISPLAY: block; FLOAT: left; COLOR: #9b651d; FONT-WEIGHT: bold; PADDING-TOP: 2px
}
#photoList .item DD B {
	DISPLAY: block; FLOAT: right; COLOR: #bbb; PADDING-TOP: 2px
}
#photoList .item DD A {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: block; BACKGROUND: #ffbd1e; FLOAT: right; COLOR: #fff; MARGIN-LEFT: 15px; TEXT-DECORATION: none; PADDING-TOP: 2px
}
#photoList .item DD A:hover {
	BACKGROUND: #9b651b
}
.iconlist {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 90px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.iconlist UL {
	WIDTH: 820px; FLOAT: left
}
.iconlist UL LI {
	BORDER-BOTTOM: #e8e6e7 1px solid; BORDER-LEFT: #e8e6e7 1px solid; MARGIN: 15px 30px 0px 0px; WIDTH: 128px; DISPLAY: block; BACKGROUND: #fff; FLOAT: left; HEIGHT: 65px; OVERFLOW: hidden; BORDER-TOP: #e8e6e7 1px solid; BORDER-RIGHT: #e8e6e7 1px solid; _width: 130px; _height: 67px
}
#slides {
	POSITION: absolute; WIDTH: 473px; HEIGHT: 259px; OVERFLOW: hidden; TOP: 7px; LEFT: 67px
}
.focustip {
	Z-INDEX: 10; POSITION: absolute; TEXT-ALIGN: center; LINE-HEIGHT: 48px; WIDTH: 277px; FONT-FAMILY: "Î¢ÈíÑÅºÚ","ËÎÌå"; BACKGROUND: url(../images/tipbg.png); HEIGHT: 48px; COLOR: #fff; FONT-SIZE: 14px; VERTICAL-ALIGN: middle; TOP: 202px; LEFT: 263px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://vip.club.sohu.com/photo2013/public/images/tipbg.png, sizingMethod=crop)
}
.loadingTip {
	TEXT-ALIGN: center; LINE-HEIGHT: 40px; MARGIN: 0px auto; WIDTH: 80%; DISPLAY: none; BACKGROUND: #e7e7e7; HEIGHT: 40px; COLOR: #9d651b; FONT-SIZE: 13px; VERTICAL-ALIGN: middle; FONT-WEIGHT: bold
}
.loadingTip A {
	COLOR: #9d651b
}
.hidContainer {
	DISPLAY: none
}
.banner_ad {
	TEXT-ALIGN: center; MARGIN: 10px auto 0px; WIDTH: 980px
}
